Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 09:40:26 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div><div dir="auto">Hi, </div></div>
<div dir="auto">I placed an order of 48 BD ! and I only recieved 3 items with price of 6 BD ! </div>
<div dir="auto"> </div>
<div dir="auto">I have also requested to cancel my order and I was promised to get a refund with 8-14 days but I still didnt receive it. </div>
<div dir="auto"><br></div>
<div dir="auto">Please fix this ASAP. I want my money back. </div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 22, 2020 at 9:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohamed​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We would like to inform you that your order has already been shipped from our warehouse on 22 April, 2020.<br><br>You can now track it online at <a href="http://www.aramex.com" rel="noreferrer" target="_blank">www.aramex.com</a> using tracking number #45441480431.<br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/600080